# Copyright (c) 2015, JINGROW and Contributors
# License: MIT. See LICENSE

# pre loaded

import jingrow
from jingrow.tests.utils import JingrowTestCase


class TestUser(JingrowTestCase):
	def test_default_currency_on_setup(self):
		usd = jingrow.get_pg("Currency", "USD")
		self.assertDocumentEqual({"enabled": 1, "fraction": "Cent"}, usd)
